Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-valid on Debian Unstable (Sid)


Install ruby-valid

Installing ruby-valid package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-valid

ruby-valid package information

distro Debian Unstable (Sid)
section Main
name ruby-valid
version 1.0.0-2
description standalone, generic object validator for ruby
subsection ruby
website github.com / zombor / Validator
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-valid

To remove just ruby-valid package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-valid

Uninstall ruby-valid and it’s dependent packages

To remove the ruby-valid package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-valid

Purging ruby-valid

If you also want to delete configuration and/or data files of ruby-valid from Debian Sid then this will work:

sudo apt-get purge ruby-valid

To delete configuration and/or data files of ruby-valid and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-valid

Comments

comments